# Number of days of inactivity before an issue becomes stale
daysUntilStale: 90
# Number of days of inactivity before a stale issue is closed
daysUntilClose: 7
# Issues with these labels will never be considered stale
exemptLabels:
  - pinned
  - security
  - With reproduction steps
  - attached PR
  - regression
  - release blocker
# Issues on a milestone will never be considered stale
exemptMilestones: true
# Label to use when marking an issue as stale
staleLabel: stale
# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  This issue has been automatically marked as stale because it has not been commented on for at least three months.

  The resources of the Rails team are limited, and so we are asking for your help.

  If you can still reproduce this error on the `6-1-stable` branch or on `main`,
  please reply with all of the information you have about it in order to keep the issue open.

  Thank you for all your contributions.
# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: false

pulls:
  markComment: >
    This pull request has been automatically marked as stale because it has not had
    recent activity. It will be closed if no further activity occurs.

    Thank you for your contributions.
